Bug 1217446 - console options is not disabled in vm multipule selection
Summary: console options is not disabled in vm multipule selection
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.6
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 3.6.0
Assignee: Shahar Havivi
QA Contact: Shira Maximov
URL:
Whiteboard: virt
Depends On:
Blocks: 1051388
TreeView+ depends on / blocked
 
Reported: 2015-04-30 11:54 UTC by Shira Maximov
Modified: 2016-02-10 19:49 UTC (History)
9 users (show)

Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 11:34:39 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 43934 master MERGED Console options is not disabled in vm multiple selection Never
oVirt gerrit 44491 master MERGED ui: Console/ConsoleOptions multiple selections Never
oVirt gerrit 45516 ovirt-engine-3.6 MERGED ui: Console/ConsoleOptions multiple selections Never

Description Shira Maximov 2015-04-30 11:54:02 UTC
Description of problem:
when choosing vm with VNC display and vm SPICE display the console Option is not dusbaled. 

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. create 2 vms - set one vm with VNC console and one with SPICE console
2. choose the vms and select start, then select console options
3.

Actual results:
The console options dialog of the first vm in the selection opens

Expected results:
console options for multipule vm selection should be disabled 

Additional info:

Comment 1 Shira Maximov 2015-08-06 09:46:14 UTC
the test failed,
on 3.6.0-5

Steps to Reproduce:
1. create 2 vms - set one vm with VNC console and one with SPICE console
2. choose the vms and select start, then select console options
console options for multipule vm selection should be disabled but it's not.

Comment 2 Shira Maximov 2015-09-09 13:40:45 UTC
verified on :
Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.13.master.el6

Comment 3 Sandro Bonazzola 2015-11-04 11:34:39 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.